@import url('https://fonts.googleapis.com/css2?family=Noto+Sans:wght@100;200;300;400;500;600;700;800;900&display=swap');

/*Global Css start*/
body {
    font-family: 'Noto Sans', sans-serif;
}

button:focus {
    outline: none;
}

.btn-secondary.focus,
.btn-secondary:focus {
    box-shadow: none;
}

.btn-secondary:not(:disabled):not(.disabled).active,
.btn-secondary:not(:disabled):not(.disabled):active,
.show>.btn-secondary.dropdown-toggle {
    color: #121212;
    background-color: transparent;
    border-color: transparent;
}

.btn-secondary:not(:disabled):not(.disabled).active:focus,
.btn-secondary:not(:disabled):not(.disabled):active:focus,
.show>.btn-secondary.dropdown-toggle:focus {
    box-shadow: none;
}

.header_search_input:focus {
    color: #495057;
    background-color: transparent;
    border-color: none;
    outline: 0;
    box-shadow: none;
}

.btn-primary:focus {
    box-shadow: none !important;
}

.btn-primary:not(:disabled):not(.disabled).active,
.btn-primary:not(:disabled):not(.disabled):active,
.show>.btn-primary.dropdown-toggle {
    color: #0466FA;
    background-color: transparent;
    border-color: transparent;
}

.container {
    max-width: 1540px;
}

.btn {
    border-radius: 10px !important;
}

.none_big {
    display: none !important;
}

.nav {
    align-items: center;
}

/*Global Css end*/




/* Buyer Review page Start */
.buyer_reviews_search_result_margin {
    margin: 25px 0px 50px;
}

.buyer_reviews_section {
    padding: 32px 0px 245px;
}

.content_area_full_15 {
    padding-top: 32px;
    padding-bottom: 100px;
}

.m 10 {
    width: 9%;
}

.m 40 {
    width: 39%;
}

.m 25 {
    width: 24%;
}

.w-full {
    width: 100%;
}

.f13 {
    justify-content: space-between;
}

.nav-tabs .nav-item {
    margin-bottom: 1px !important;
}

.m25 select#country {
    padding: 10px 15px;
    border-radius: 5px !important;
    border: 1px solid #BABDCE;
    outline: 0;
    width: 280px;
    height: 50px;
    font-style: normal;
    font-weight: 400;
    font-size: 18px;
    line-height: 170%;
    color: #111111;
}

.m25 select#category {
    padding: 10px 15px;
    border-radius: 5px !important;
    border: 1px solid #BABDCE;
    outline: 0;
    width: 210px;
    height: 50px;
    font-style: normal;
    font-weight: 400;
    font-size: 18px;
    line-height: 170%;
    color: #111111;
}

.m40 input.w-full {
    padding: 10px 15px;
    border-radius: 5px !important;
    border: 1px solid #BABDCE;
    outline: 0;
    width: 476px;
    height: 50px;
}

select#country {
    -webkit-appearance: none;
    background: url(../images/expand_more.png) no-repeat center right;
    background-position-x: right;
    background-position-x: 95%;
    background-color: #fff;
}

select#category {
    -webkit-appearance: none;
    background: url(../images/expand_more.png) no-repeat center right;
    background-position-x: right;
    background-position-x: 95%;
    background-color: #fff;
}

.m10 button.btn.btn-primary {
    padding: 10px 30px;
    border-radius: 5px !important;
    width: 123px;
    height: 50px;
}

.buyers_customar_name h1 {
    font-style: normal;
    font-weight: 500;
    font-size: 24px;
    line-height: 100%;
    color: #011A3F;
}

.Buyer_Reviews_h2 {
    font-size: 40px;
    line-height: 40px;
    text-align: center;
    color: #000000;
    font-weight: 600;
}

.Buyer_Reviews_p {
    margin: 15px auto;
    font-weight: 400;
    font-size: 16px;
    line-height: 170%;
    text-align: center;
    color: #26282F;
}

.buyer_reviews_section .content_area_right {
    width: 1344px;
    max-width: 1344px;
    min-width: 1344px;
    padding-right: 0;
    padding-left: 25px;
}

.buyer_reviews_search form.d-flex.f13 {
    padding: 57px 80px;
    background-color: #F5F7F9;
    border-radius: 10px;
    margin-top: 25px;
}

.buyer_reviews_search_result_images img {
    width: -webkit-fill-available;

}

.buyer_reviews_search_result_h4 {
    margin: 50px 0px 14px 0px;
    font-weight: 600;
    font-size: 18px;
    line-height: 170%;
    color: #000000;
}

.buyer_reviews_search_result_total {
    padding: 22px;
    background-color: #F9F9F9;
}

.buyer_reviews_search_result_flag img {
    width: 35px;
    height: 25px;
    margin-right: 16px;
}

.buyer_reviews_search_result_title {
    padding: 40px 0px 40px 0px;
}

.buyer_reviews_search_result_title h6 {
    font-weight: 600;
    font-size: 20.25px;
    line-height: 28px;
    color: #000000;
}

.buyer_reviews_section .side_bar {
    max-width: 196px;
}

/* buyer_review_button_btn start */
.buyer_review_button {
    display: flex;
    justify-content: center;
    align-items: center;
}

.buyer_review_button_btn {
    margin: 24px !important;
}

/* buyer_review_button_btn End */

/* Buyer Review page End */

/* buyer reviews search result pagination start*/

.inq_pagination {
    margin-top: 55px;
}

nav.inq_pagination ul li a {
    border: none !important;
    font-style: normal;
    font-weight: 500;
    font-size: 16px;
    line-height: 100%;
    color: #828282;
    padding: 5.5px 8.8px;
    border-radius: 3px;
    transition: 0.5s;
    margin: 0 5px;
}

nav.inq_pagination ul li a:hover {
    background: #0466FA;
    border-radius: 3px;
    color: #fff;
}

/* buyer reviews search result pagination End*/

/*----------Tab start----------*/
.about_tab_nav_menu .active {
    color: #0466FA !important;
    background-color: #E6F0FF !important;
}

.about_tab_nav_menu a {
    width: 100%;
}

.about_tab_nav_menu a {
    padding: 18px 16px;
    font-weight: 400;
    font-size: 14px;
    line-height: 100%;
    color: #828282;
    display: flex;
    justify-content: space-between;
}

.about_tab_nav_menu .active {
    font-weight: 500;
}

.about_tab_nav_menu {
    border-radius: 8px;
    border: 1px solid #a5a5a5;
    overflow: hidden;
}

.buyers_customar_name h4 {
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    line-height: 100%;
    letter-spacing: 0.01em;
    color: #011A3F;
}

.buyers_customar_name h1 {
    font-style: normal;
    font-weight: 500;
    font-size: 20px;
    line-height: 100%;
    color: #011A3F;
}

.buyers_customar_name {
    padding-left: 20px;
    padding-bottom: 33px;
}

/*----------Tab end----------*/
.inquary_list {
    padding: 50px 0;
}

.buyersP_tab_title h1 {
    font-style: normal;
    font-weight: 500;
    font-size: 24px;
    line-height: 100%;
    color: #121212;
    border-bottom: 1px solid #121212;
    padding-bottom: 13px;
}

.inq_prev_inq_para p {
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 100%;
    color: #828282;
}

.inq_write_btn a {
    background: #0466FA;
    border-radius: 8px;
    padding: 5px 44px;
    color: #fff;
}

.inq_text_btn_wrapper {
    display: flex;
    justify-content: space-between;
}

.buyersP_tab_title {
    margin-bottom: 23px;
}

.inq_table table {
    width: 100%;
}

.inq_t_cell_25 {
    width: 25%;
}

.inq_t_cell_15 {
    width: 15%;
}

.inq_t_cell_60 {
    width: 60%;
}

.inq_table_head {
    background: #EFEFEF;
}

.inq_table_head th {
    padding: 16px 0;
    font-style: normal;
    font-weight: 500;
    font-size: 20px;
    line-height: 100%;
    text-align: center;

    color: #121212;
}

.inq_table table tr td {
    height: 53px;
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 100%;
    text-align: center;
    color: #121212;
    border-bottom: 1px solid #828282;
}

.inq_pagination {
    margin-top: 30px;
}

nav.inq_pagination ul li a {
    border: none !important;
    font-style: normal;
    font-weight: 500;
    font-size: 16px;
    line-height: 100%;
    color: #828282;
    padding: 5.5px 8.8px;
    border-radius: 3px;
    transition: 0.5s;
    margin: 0 5px;
}

nav.inq_pagination ul li a:hover {
    background: #0466FA;
    border-radius: 3px;
    color: #fff;
}

/*-------------Inquary page main section css end------------------------*/

/*Notice section css start*/
/*start-secound-section*/

.secound-section {
    border: 1px solid #828282;
    border-radius: 8px;
    margin-top: 20px;
    margin-left: 20px;
    border-radius: 5px;
    padding: 0px;
}

.h2-style {
    border-bottom: 1px solid #828282;
    font-style: normal;
    font-weight: 500;
    font-size: 24px;
    line-height: 100%;
    padding: 0px 0px 13px;
}

.main-div {
    min-height: 450px;
    border: 1px solid #828282;
    border-radius: 8px;
    margin: 20px 0 60px;
    border-radius: 5px;
    font-weight: 500;
    font-size: 16px;
    line-height: 100%;
    color: #828282;
}

.inline-bar {
    margin: 33px 0px 0 0;
    border-top: 1px solid #828282;
    border-bottom: 1px solid #828282;
    height: 52.82px;
    display: flex;
    align-content: stretch;
}

.inline-bar.inquary_view_in_bar.row.pb-0 {
    margin-top: 0 !important;
}

.col-lg-4.padd0.notice_date.item_number_inq {
    justify-content: flex-start;
    padding: 0 40px !important;
}

.button-style2 {
    color: #fff;
    border: none;
    background: #0466fa;
    padding: 10px 40px;
    border-radius: 5px;
    display: block;
    margin: 0 auto;
    margin-top: 52px !important;
    width: 136px;
    height: 56px;
    font-weight: 500;
    font-size: 22px;
    line-height: 170%;
    letter-spacing: 0.01em;
    cursor: pointer;
    color: #FFFFFF;
}

.col-md-10.col-sm-12.about_us_tab_content {
    max-width: 1344px !important;
    min-width: 1344px;
    padding-right: 0;
    padding-left: 25px;
}

.col-md-2.col-sm-12.side_bar {
    max-width: 196px;
}

.inline-bar div p {
    margin-bottom: 0;
}

.padd0 {
    padding: 0 !important;
}

.notice_table_title {
    background: #EFEFEF;
    display: flex;
    align-items: center;
    padding-left: 27px !important;
}

.notice_table_title p {
    font-style: normal;
    font-weight: 500;
    font-size: 18px;
    line-height: 100%;
    color: #121212;
}

.notice_use_text p {
    font-style: normal;
    font-weight: 500;
    font-size: 18px;
    line-height: 100%;
    color: #121212;
}

.notice_use_text {
    align-content: center;
    align-items: center;
    display: flex;
    padding-left: 29px !important;
    padding-right: 29px !important;
}

.notice_date p {
    font-style: normal;
    font-weight: 500;
    font-size: 18px;
    line-height: 100%;
    text-align: center;
    color: #000000;
}

.col-lg-1.padd0.notice_table_title {
    max-width: 140px !important;
    min-width: 140px !important;
    min-height: 100%;
}

.col-lg-2.padd0.notice_date {
    max-width: 172px;
}

.inline-bar.inquary_view_in_bar.row.pb-0 {
    border-top: 0;
}

.notice_date {
    display: flex;
    align-items: center;
    justify-content: flex-start;
    padding-left: 29px !important;
}

.notice_main_div {
    padding: 30px;
}

.notice_main_div p {
    font-weight: 500;
    font-size: 16px;
    line-height: 100%;
    color: #828282;
    margin-bottom: 60px;
}

.notice_main_div ol {
    padding-left: 20px;
}

.notice_main_div ol li {
    margin-bottom: 20px;
}

hr {
    border-top: 1px solid #121212;
}

/*First notice section start*/
.inq_t_cell_10 {
    width: 10%;
}

.inq_t_cell_60 {
    width: 60%;
}

.inq_t_cell_15 {
    width: 15%;
}

/*First notice section end*/
/*Notice section css end*/

.tab-pane.fade.show.active {
    display: none;
}
 button.m_back_btn {
        display: none;
    }
.tab-pane.fade.show.active {
    display: block;
}
.tab-content>.active {
    display: block !important;
}
@media screen and (max-width:1200px) {
    header {
        padding: 0.5rem 0;
        display: none;
    }
    .col-md-2.col-sm-12.side_bar {
        max-width: 196px;
        display: none;
    }
    .buyer_reviews_section .content_area_right {
        width: 100%;
        max-width: 1344px;
        min-width: auto;
        padding-right: 0;
        padding-left: 0;
    }
    .tab-pane.fade.show.active {
        display: block;
    }
    button.m_back_btn {
        display: flex;
            position: absolute;
    top: 16px !important;
    background: none;
    border: none;
    font-size: 20px;
    padding: 0;
    z-index: 99;
    }
    .Buyer_Reviews_h2 {
        color: #000;
        font-style: normal;
        font-weight: 600;
        font-size: 20px;
        line-height: 100%;
        text-align: center;
        margin-bottom: 16px;
        margin-top: 16px;
        padding: 0;
    }
    .buyer_reviews_section {
        padding: 0 0px 245px;
    }
    .Buyer_Reviews_p {
        margin: 15px auto;
        font-weight: 400;
        font-size: 13px;
        line-height: 170%;
        text-align: left;
        color: #26282F;
    }
    .row {
        margin: 0;
    }
    .buyer_reviews_search form.d-flex.f13 {
        padding: 15px;
        background-color: #F5F7F9;
        border-radius: 10px;
        margin-top: 25px;
        display: flex;
        flex-direction: column;
        align-items: stretch;
    }
    .m25 select#country {
        width: 100%;
            font-size: 16px;
            margin: 10px 0;
    }
    .m25 select#category {
        width: 100%;
            font-size: 16px;
            margin: 10px 0;
    }
    .m40 input.w-full {
        width: 100%;
            font-size: 16px;
            margin: 10px 0;
    }
    .m10 button.btn.btn-primary {
        width: 100%;
            font-size: 16px;
            margin: 10px 0;
    }
    
    .pagination {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        padding-left: 0;
        list-style: none;
        border-radius: 0.25rem;
        /* width: auto; */
        flex-wrap: wrap;
    }
   .col-md-12.col-sm-12  {
        padding: 0;
    }
    .col-md-4.col-sm-12 {
        padding: 0;
    }
}